/*  게시판 페이징 영역  
div.paging { text-align:center; }
div.paging p {  }
div.paging p:after { content:''; display:block; clear:both; }
div.paging p a { display:inline-block; padding:7px 9px; margin:0 2px; border:1px #ddd solid; }
div.paging p a:hover { background:#02598f; color:#fff; border:1px #ddd solid; }
div.paging p a.active { background:#f2f2f2; font-weight:bold; color:#02598f; }
div.paging p a.prev,
div.paging p a.next,
div.paging p a.prevEnd,
div.paging p a.nextEnd  { padding:7px 10px; color:#02598f; }

div.paging p a.prev     { margin:0 7px 0 0; }
div.paging p a.prevEnd  { margin:0 3px 0 0 0; }
div.paging p a.next     { margin:0 0 0 7px; }
div.paging p a.nextEnd  { margin:0 0 0 3px; }

div.paging p a.prev:hover,
div.paging p a.next:hover,
div.paging p a.prevEnd:hover,
div.paging p a.nextEnd:hover { color:#fff; }
*/
.page-item { display: flex; }
.page-item .active.page-link {
    z-index: 3;
    color: #fff;
    background-color: #000;
    border-color: #000;
}
div.paging { text-align:center; }
div.paging p {  }
div.paging p:after { content:''; display:block; clear:both; }
div.paging p a { font-size:13px; display:inline-block; padding:7px 9px; margin:10px 2px 0; border:1px #ddd solid; }
div.paging p a:hover { background:#fff; color:#000; border:1px #ddd solid; font-weight:bold; }
div.paging p a.active { background:#f2f2f2; font-weight:bold; color:#02598f; }
div.paging p a.prev,
div.paging p a.next,
div.paging p a.prevEnd,
div.paging p a.nextEnd  { padding:7px 10px; color:#02598f; }

div.paging p a.prev     { margin:0 7px 0 0; }
div.paging p a.prevEnd  { margin:0 3px 0 0 0; }
div.paging p a.next     { margin:0 0 0 7px; }
div.paging p a.nextEnd  { margin:0 0 0 3px; }

div.paging p a.prev:hover,
div.paging p a.next:hover,
div.paging p a.prevEnd:hover,
div.paging p a.nextEnd:hover { color:#333; }